We are delighted to share our new EIC Delivery Methodology for efficiently managing Saviynt Implementations and delivering quick time to value. CLICK HERE.

Need to know the jdk version for Saviynt IGA 23.6 release

Karthika_Ram
New Contributor II
New Contributor II

In order to troubleshoot a connection issue, need to know the jdk version for Saviynt IGA 23.6 release. 

11 REPLIES 11

Dave
Community Manager
Community Manager

Perhaps the below documentation for version 23.x may be helpful? 
https://docs.saviyntcloud.com/bundle/SVCF-v23x/page/Content/Before-you-Begin.htm

 

rushikeshvartak
All-Star
All-Star

jdk1.8


Regards,
Rushikesh Vartak
If you find the response useful, kindly consider selecting Accept As Solution and clicking on the kudos button.

Manu269
All-Star
All-Star

@rushikeshvartak can you let me know how did you identify the same

As per this Before You Begin (saviyntcloud.com) it says Oracle Java Development Kit (JDK) 11

Regards
Manish Kumar
If the response answered your query, please Accept As Solution and Kudos
.

https://docs.saviyntcloud.com/bundle/EIC-Admin-v23x/page/Content/Chapter03-User-Management/User-Impo...


Regards,
Rushikesh Vartak
If you find the response useful, kindly consider selecting Accept As Solution and clicking on the kudos button.

Karthika_Ram
New Contributor II
New Contributor II

Thanks for your response @Dave @rushikeshvartak @Manu269 

Even I have the same confusion whether it is JDK11 or JDK 1.8. Could anyone confirm?

Regards,

Karthika Ramalingam

 

 

We were also needed that information to identify respective JDBC jar for Database connector and we reached out to our TAM.

We  also got response as jdk1.8 


Regards,
Saathvik
If this reply answered your question, please Accept As Solution and give Kudos to help others facing similar issue.

@Rishi : First of all our Db is not oracle and referred document tells what JDBC needs to be used based on version of DB and version of JDK which is what we need to know what is the JDK version Saviynt is using so that we can define the JDBC version for our DB type. Which we were able to get the information by reaching out to our TAM.

But confusing from @Karthika_Ram or @Manu269  is how did we got to know jdk1.8 and why document says jdk11


Regards,
Saathvik
If this reply answered your question, please Accept As Solution and give Kudos to help others facing similar issue.

Rishi
Saviynt Employee
Saviynt Employee

@Karthika_Ram can you provide more details on the use case ? is it on prem implementation?

Karthika_Ram
New Contributor II
New Contributor II

The usecase is to integrate with IBM Netezza DB. We were facing connection issue, we were asked about the java version by the application team in order to troubleshoot the issue. 

Rishi
Saviynt Employee
Saviynt Employee

The Saviynt software is on JDK 1.8 but if you are using Connector Framework for any custom development then use JDK 11